:root {
	--red: #f73149;
	--black: #000;
	--white: #fff;
	--accent: #146c82;
	--grey: #c5c5c5;
    --bigWidth: 1280px;
    --mediumWidth: 980px;
  }


/* AUTO WIDTH FIX */
img[data-sizes="auto"] {
    display: block;
    width: 100%;
}

.menu,
.flex{
	display: flex;
}
.grid{
	display: grid;
}
.col-1{
	grid-template-columns: repeat(1, 1fr);
}
.col-2{
	grid-template-columns: repeat(2, 1fr);
}
.col-3{
	grid-template-columns: repeat(3, 1fr);
}
.col-4{
	grid-template-columns: repeat(4, 1fr);
}
.col-5{
	grid-template-columns: repeat(5, 1fr);
}
.col-6{
	grid-template-columns: repeat(6, 1fr);
}
.col-7{
	grid-template-columns: repeat(7, 1fr);
}
.col-8{
	grid-template-columns: repeat(8, 1fr);
}
.col-9{
	grid-template-columns: repeat(9, 1fr);
}
.col-10{
	grid-template-columns: repeat(10, 1fr);
}
.col-11{
	grid-template-columns: repeat(11, 1fr);
}
.col-12{
	grid-template-columns: repeat(12, 1fr);
}


.width-100{
    width: 100%;
}

.height-200 {
    height: 280px;
}


.justifyCenter{
	justify-content:center;
}

.justifyBetween{
	justify-content: space-between;
}


.alignCenter{
	align-items: center;
}
.flexColumn{
	flex-flow: column;
}
.flexWrap{
    flex-wrap: wrap;
}

body{
    padding: 87px 0 0;
    font-family: 'OpenSans';
	background-color: #eae9e9;
	/* background: repeating-linear-gradient( 45deg, #fff, #fff 8px, #eae9e95c 8px, #eae9e95c 40px ); */
	
}

.container,
.post__container,
.containerHeader{
	position: relative;
	width: 100%;
	max-width: var(--mediumWidth);
	margin: 0 auto;
}
.containerHeader,
.container{
	max-width: var(--bigWidth);
}
.post__container {
    max-width: calc(var(--bigWidth) - 16vw);
}

.page.page-film .post__container,
.single-post .post__container{
	width: auto;
    background-color: #fff;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    border-radius: 5px;
    padding: 2.25em 8vw;
	margin: 5.5em auto;
}

.mobile_icon_wrap {
    margin: 0 2.25em 0 3em;
}

.mobile_icon{
	display: flex;
	height: 87px;
	align-items: center;
	justify-content: center;
}
.mobile_icon_inner{
	cursor: pointer;
    position: relative;
    color: #fff;
    height: 16px;
    width: 22px;
}


.mobile_icon_inner span{
	display: block;
	height: 2px;
	width: 100%;
	border-radius: 4px;
	background-color: #000;
	position: absolute;
	left: 0;
	top: 50%;
	overflow: hidden;
	transition: all .4s ease;
}
.mobile_icon_inner span:nth-child(1){
    transform: translateY(0%);
    transform-origin: top left;
    top: 0;
}
.mobile_icon_inner span:nth-child(2){
    transform: translateY(-50%);
}
.mobile_icon_inner span:nth-child(3){
    transform: translateY(-100%);
    transform-origin: top right;
    top: 100%;
}

.mobile_icon_wrap.opened .mobile_icon_inner span:nth-child(1){
	transform: translate(-20%, -50%) rotate(45deg);
	top: 0;
	transform-origin: left center;
}

.mobile_icon_wrap.opened .mobile_icon_inner span:nth-child(2){
	opacity: 0;
}

.mobile_icon_wrap.opened .mobile_icon_inner span:nth-child(3){
	transform: translate(20%, -50%) rotate(-45deg);
	top: 0;
	transform-origin: right center;
}


.search__wrap .box,
.mobile_icon_wrap .box{
	display: none;
    top: 87px;
    position: absolute;
    left: 0;
    background-color: #fff;
    width: calc(100% - 180px);
    z-index: 1;
    padding: 24px 90px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}

.mobile_icon_wrap .box .childchild{
	display: block;
}

.search__wrap.opened .box,
.mobile_icon_wrap.opened .box {
    display: flex;
    align-items: flex-start;
}

.menu li.current-menu-item a{
	color: var(--accent);
}

.language__switcher .menu li{
	margin: 0;
}





.mobile_icon_wrap .menu li a {
	font-size: 18px;
    font-weight: bold;
    margin: 0 0 18px;
    display: inline-block;
}


.mobile_icon_wrap .menu .child a {
	font-weight: normal;
}


.mobile_icon_wrap .menu{
	justify-content: space-between;
}

.pagination{
	padding: 0 32px 32px;
}

.pagination span{
	color: var(--red);
}

/* FONTS */
.pagination span.page-numbers,
.pagination span,
strong,
.bold{
	font-weight: bold;
    font-size: 1.2em;
}
article.content strong{
    font-size: 18px;
}

.pagination span.page-numbers{
	color: var( --accent );
}



/* search */
.search__wrap {
    margin: 0 2.25em 0 0;
}

.search__wrap img{
	cursor: pointer;
	display: block;
}
.search__wrap img:hover{
	opacity: .5;
}

#search {
    margin: 0 1em 0 0.5em;
    padding: 5px 16px;
    font-size: 16px;
    min-width: 240px;
}
.button{
	appearance: none;
    border: unset;
    background-color: var(--red);
    color: var(--white);
    text-transform: uppercase;
    font-size: .8750em;
    font-weight: 700;
    margin: 0;
    padding: 0;
    cursor: pointer;
    padding: 8px;
}
.button:hover{
	opacity: .5;
}

/* HEADER */




header{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 87px;
	background-color: #fff;
	box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
}

body.edit_page_open header {
    top: 46px;
}

.logo a{
    color: #000;
	margin: 0 58px 0 0;
}

.logo a img {
    margin: 0 8px 0 0;
    height: 60px;
}


.menu li{
	margin: 0 30px 0 0;
}

.menu li:last-of-type{
	margin: 0;
}

.menu li a{
	font-size: .8750em;
	font-weight: 700;
	/* transition: color .4s;
	-webkit-transition: color .4s;
	-moz-transition: color .4s;
	-ms-transition: color .4s;
	-o-transition: color .4s; */
}
.footer__menu .flexWrap a,
.menu li a,
.mobile_icon_wrap .menu li a{
	color: var(--accent);
	position: relative;
	z-index: 1;
	display: block;
	text-transform: uppercase;
}


.language__switcher .menu{
    position: relative;
}



.language__switcher .menu li{
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    padding: 8px;
}

.language__switcher .menu:hover li:nth-of-type(2){
    display: block;
    top: 100%;
}
.language__switcher .menu:hover li:nth-of-type(3){
    display: block;
    top: 200%;
}

.language__switcher .menu li.current_page_item.current-menu-item{
    position: unset;
    display: block;
}


.top_big .menu li a:before,

.menu li a:before{
	content: '';
    width: 0;
	height: calc(100% + 16px);
    min-height: 36px;
    background-color: var(--red);
    position: absolute;
    top: -8px;
    left: -8px;
    z-index: -1;
    transition: width .4s;
    -webkit-transition: width .4s;
    -moz-transition: width .4s;
    -ms-transition: width .4s;
    -o-transition: width .4s;
}


.mobile_icon_wrap .menu li.current-menu-item a:hover,
.menu li a:hover {
    color: rgba(20, 108, 130, .5);
}
.menu li.current-page-ancestor > a,
.menu li.current-menu-item a{
	color: var(--white);
	
}



.mobile_icon_wrap .menu li.current-page-ancestor > a{
	color: var(--accent);
}

/* .menu li:hover a::before, */

.language__switcher .menu li a::before,
.menu li.current-page-ancestor a::before,
.menu li.current-menu-item a::before {
    width: calc(100% + 16px);
}

.language__switcher .menu li a::before{
    background-color: var(--white);
}
.language__switcher .menu li.current-menu-item a::before{
    background-color: var(--red);
}


/* POSTS */
.post__share{
    margin: 56px 0 0;
}
.single-post .content .post__share a img{
    aspect-ratio: 131/150;
    margin: 0;
}
.single-post .content .post__share a{
    margin: 16px 32px 0 0;
    display: inline-block;
}

.single-post .content .post__share a img:hover{
    opacity: .8;
}

.posts__post.big .counter,
.posts__post.medium .counter{
	color: #fff;
}

.counter img {
    opacity: .5;
    max-width: 15px;
    margin: 0 8px 0 0;
}
.posts__post.big .counter img,
.posts__post.medium .counter img{
    opacity: 1;
    filter: invert(1);
}

.gap-32{
    column-gap: 32px;
}

.posts{
	/* column-gap: 60px; */
	column-gap: 3.75em;
	/* margin: 36px 0 0; */
	margin: 2.25em 0 0;
}

.posts__post a{
    color: var(--accent);
}

.posts.flex{
	flex-flow: row wrap;
}

.posts__post {
    background-size: cover;
    color: inherit;
    /* margin: 0 0 36px; */
    margin: 0 0 2.25em;
    background-color: #fff;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    border-radius: 5px;
    overflow: hidden;
    transition: box-shadow .4s;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 25%;
    /* max-width: 33%; */
    max-width: calc(33% - 2.2em);
}

.table .posts__post{
    max-width: unset;
}

.table .posts__post h2 {
    text-align: center;
    margin: 14px 16px;
}

.posts__post.films {
    flex-basis: 20%;
    flex-grow: unset;
}

.divider{
	display: flex;
	flex: 1;
}



.posts__post:hover{
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}


.posts__post_imageWrap {
    width: 100%;
    height: 220px;
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    aspect-ratio: 2/1;
}

.posts__post.films .posts__post_imageWrap{
    height: 360px;
}

/* .posts__post_imageWrap img{
	width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
*/


.fill {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
    /* background-color: black; */
}
.fill img {
    flex-shrink: 0;
    height: auto;
    width: 100%;
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%, 0%);
}

.posts__post.medium .posts__post_imageWrap img{
    width: auto;
    height: 100%;
} 


.posts__post .first__line,
.posts__post h2{
	margin: 0 16px 14px;
	color: var(--black);
}

.posts__post.films h2{
	margin: 14px 16px;
}
.posts__post p{
	margin: 0 16px 14px;	
}

.posts__post_tags {
    margin: 16px 0 0;
    width: auto;
}
.posts__post_tags {
	flex-flow: row wrap;
}
.posts__post_date span,
.posts__post_tags a {
    color: var(--accent);
    margin: 0 12px 0 0;
	border-bottom: 2px solid transparent;
}


.posts__post_tags a span{
	font-size: 16px;
}

.posts__post_date span{
    color: var(--black);
    opacity: .8;
    font-size: 16px;
    font-weight: unset;
}
.posts__post_tags a:last-of-type{
	margin: 0;
}

.posts__post.big,
.posts__post.medium {
    max-width: unset;
    flex-basis: 60%;
    position: relative;
	padding: 230px 0 0;
	z-index: 0;
    /* max-width: 64.7%; */
}

.posts__post.big::before,
.posts__post.medium::before{
	content: '';
	position: absolute;
    left: 0;
    bottom: 0;
	width: 100%;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    min-height: 312px;
	z-index: -1;
}



.posts__post.big .posts__post_tags a,
.posts__post.big .posts__post_date span,
.posts__post.big p,
.posts__post.big .first__line,
.posts__post.big h2,

.posts__post.medium .posts__post_tags a,
.posts__post.medium .posts__post_date span,
.posts__post.medium p,
.posts__post.medium .first__line,
.posts__post.medium h2{
	color: var(--white);
}


.posts__post.big .posts__post__poster,
.posts__post.medium .posts__post__poster{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
}
.posts__post.big .posts__post__poster .posts__post_imageWrap,
.posts__post.medium .posts__post__poster .posts__post_imageWrap{
	width: 100%;
	height: 100%;
}

.posts__post.big {
    max-width: 100%;
    flex-basis: 100%;
    min-height: 270px;
}

.posts__post.big .posts__post__inner,
.posts__post.medium .posts__post__inner {
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    min-height: 295px;
}
.posts__post.big .posts__post__inner h2,
.posts__post.big .posts__post__inner p,
.posts__post.medium .posts__post__inner h2,
.posts__post.medium .posts__post__inner p{
	color: #fff;
}


.top__line{
    padding: 14px 0 0;
    border-top: 1px solid var(--grey);
}

.posts__post .first__line.top__line{
	margin-bottom: 14px;
}

/* single-post */
.page .content,
.single-post .content{
	max-width: 100%;
    margin: 0 auto;
    padding: 0 2.5em;
}

.content ul{
    list-style-type: disc;
}
.content ul li {
    margin: 0 0 16px 42px;
    line-height: 1.5;
}
.content p iframe{
    width: 100%;
}

.single-post .content img {
    max-width: 100%;
    height: auto;
}

.single-post .content img{
/* .single-post .content iframe{ */
	margin: 16px auto;
	display: block;
}

.single-post .content .post__gallery__nav img, .single-post .content .post__gallery img{display: none;}
.single-post .content .post__gallery__nav img:first-of-type, .single-post .content .post__gallery img:first-of-type{display: block;}
.single-post .content .post__gallery__nav.slick-initialized img, .single-post .content .post__gallery.slick-initialized img{display: block;}

.single-post .content .post__gallery__nav img {
    cursor: pointer;
    margin: 16px 16px 0;
    opacity: .8;
}


.single-post .content .post__gallery__nav img:hover,
.single-post .content .post__gallery__nav img.slick-center{
    opacity: 1;
}


.slick-arrow{
    border: 2px solid var(--accent);
    border-right: none;
    border-top: none;
    width: 24px;
    height: 24px;
    transform: translate(-150%, 50%) rotate(45deg);
    position: absolute;
    left: 0;
    top: 50%;
    cursor: pointer;
}

.slick-arrow.next-arrow{
    left: unset;
    right: 0;
    transform: translate(150%, 50%) rotate(-135deg);
}


.single-post .content .TextformatterVideoEmbed{
    position: relative;
    margin: 1em 0;
    
    height: 0;
    overflow: hidden;
}
.single-post .content iframe{
    max-width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}


.post__header .center{
    display: block;
    width: 100%;
    /* height: 528px;*/
    height: auto;
    margin: 0 auto;
    z-index: 1;
    border-radius: 5px;
}


.page .content p,
.single-post .content p{
	margin: 0 0 32px;
}

.info-partners.table__wrap > h2,
.page .content p,
.page .content h1,
h2.read_more__title,
.single-post .content h1,
.single-post .content p {
    margin: 0 0 28px;
    font-size: 18px;
    line-height: 1.5;
    word-break: break-word;
}

.page.search .content p{
    font-size: 150%;
    text-align: center;
}


h2.read_more__title,
.info-partners.table__wrap > h2,
.page .content h1,
.single-post .content h1 {
    font-size: 38px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
	margin: 60px auto 24px;
}
h2.read_more__title{
	margin: 0 auto 24px;
}

.page .content p a,
.single-post .content p a{
	color: #000;
}

.posts__post_tags a:hover,
.page .content p a,
.single-post .content p a{
	text-decoration: none;
	border-bottom: 2px solid var(--red);
}

.read_more{
	color: var(--accent);
}


/* PAGE ABOUT */
.info-partners.sliders .slick-slide{
	margin: 0 18px;
}
.info-partners.sliders .slick-track{
	padding: 0 0 16px;
}
.info-partners.sliders .slick-slider {
    margin: 0 -16px;
    padding: 0 24px;
}
.info-partners.sliders .slick-arrow{
	display: block;
    position: absolute;
    left: 8px;
    top: 50%;
    width: 26px;
    height: 26px;
    border-top: 2px solid var(--accent);
    border-left: 2px solid var(--accent);
    transform: translateY(-50%) rotate(-45deg);
    z-index: 100;
    cursor: pointer;
}
.info-partners.sliders .slick-arrow.next-arrow{
	left: unset;
	right: 8px;
	transform: translateY(-50%) rotate(135deg);
}


.info-partners.sliders .posts__post h2 {
    margin: 16px;
    text-align: center;
}

.slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 8px 0 0;
}

.post__gallery__nav .slick-dots {
    margin: 24px 0;
    list-style: none;
}
.post__gallery__nav .slick-dots li{
    margin: 0;
}

.slick-dots button{
	appearance: none;
	border: unset;
	opacity: .5;
	background-color: var(--accent);
	color: transparent;
	width: 12px;
	height: 12px;
	display: block;
	padding: 0;
	margin: 0 8px;
	border-radius: 50%;
	cursor: pointer;
}

.slick-dots .slick-active button{
	opacity: 1;
}



/* FOOTER */

footer{
	border-top: 2px solid var(--red);
	padding: 24px 0;
	
}
footer.container{
	margin: 24px auto 0;
}

.mobile_icon_wrap .menu {
    justify-content: flex-start;
    align-items: flex-start;
    height: 280px;
    flex-flow: column wrap;
}

.socials a img{
	width: 32px;
	margin: 16px 8px -16px 0;
}
.socials{
align-items: flex-start;
    justify-content: center;
}

footer .socials{
    gap: 16px;
}

.top_big .socials a{
    margin: 0 0 8px;
    padding: 0 0 2px;
    border-bottom: 2px solid transparent;
}
.top_big .socials a:hover{
    border-bottom-color: var(--red);
}

footer .socials a img {
    width: 32px;
    height: 32px;
    margin: 0;
}

.top_big .socials span {
    color: var(--accent);
    font-size: 14px;
    font-weight: bold;
}



footer .socials a img:hover{
    opacity: .5;
}

.footer__menu{
    padding: 0 16px 32px;
}


.box.top_big nav.menu-menu-container{
	flex:1;
}
.box.top_big .socials a img{
	margin: 0 8px 0 0;
}
.footer__menu .flexWrap a{
    font-weight: bold;
    margin: 4px 8px;
}
.footer__menu .flexWrap a.child{
    font-weight: 400;
}

@media screen and (max-width: 1440px){
	body {
        font-size: 14px;
    }
    .containerHeader{
        max-width: 1280px;
    }
    .container {
		max-width: 1060px;
	}
    .posts__post_imageWrap {

        height: 168px;
    }
    
}

@media screen and (max-width: 1240px){
    body {
        font-size: 13px;
    }
    /* .pagination span.page-numbers, .pagination span, .bold {
        font-size: 1em;
    } */
    .containerHeader{
        max-width: 1120px;
    }
	.container {
		max-width: 960px;
	}
    .posts__post_imageWrap {
        height: 230px;   
    }
    .posts__post {
        flex-basis: 50%;
        max-width: calc(50% - 1.875em);
    }
    .height-200,
    .mobile_icon_wrap .menu {
        height: unset;
    }
    footer div:last-of-type p{
        margin: 16px 0;
    }
    .search__wrap .box, .mobile_icon_wrap .box {
        width: calc(100% - 80px);
        padding: 24px 40px;
    }
}


@media screen and (max-width: 1239px){
    footer div:last-of-type{
        flex-flow: column;
    }


    body {
        font-size: 16px;
    }
    .menu-big_menu-container{
        display: none;
    }
    /* .pagination span.page-numbers, .pagination span, .bold {
        font-size: 1em;
    } */
    .containerHeader{
        max-width: calc(100% - 64px);
    }
	.container {
		max-width: calc(100% - 96px);
	}
    .posts__post_imageWrap {
        height: 215px;
    }
}


@media screen and (max-width: 800px){
    .container {
        max-width: calc(100% - 64px);
    }

    .logo{
        max-width: 246px;
    }
    .mobile_icon_wrap,
    .logo a {
        margin: 0;
    }
    .search__wrap,
    .language__switcher{
        display: none;
    }
    .posts__post {
        flex-basis: 100%;
        max-width: 100%;
    }
    .posts__post_imageWrap {
        height: 40vh;
        max-height: 280px;
    }
    .posts__post {
        flex-basis: 100%;
        max-width: 100%;
    }
    .posts__post_imageWrap {
        max-height: 260px;
        height: auto;
    }
    .posts__post .first__line, .posts__post h2{
        font-size: 1rem;
    }
    .page.page-film .post__container, .single-post .post__container{
        margin: 0 auto 32px;
    }
    .page .content {
        padding: 0 1.5em;
    }
    .single-post .content{padding: 0}
    h2.read_more__title, .info-partners.table__wrap > h2, .page .content h1, .single-post .content h1 {
        font-size: 20px;
    }

    .slick-arrow{
        transform: translate(-80%, 50%) rotate(45deg);
    }
    
    .slick-arrow.next-arrow{
        transform: translate(80%, 50%) rotate(-135deg);
    }

    .posts__post.films {
        flex-basis: 100%;
        flex-grow: unset;
    }
    .posts__post.films .posts__post_imageWrap {
        height: 440px;
        max-height: unset;
        aspect-ratio: unset;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .posts__post.films .posts__post_imageWrap img{
        position: unset;
        transform: unset;
    }
}